## gnome-desktop3 3.38.5

=== debian/changelog ===
gnome-desktop3 (3.38.5-3) unstable; urgency=medium

  * Team upload
  * d/p/xkbinfo-only-insert-new-layouts-skip-over-duplicate-ones.patch:
    Fix segfault when adding input sources while show-all-sources is
    "true" (closes: #989045).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 04 Jul 2021 15:40:52 +0200

gnome-desktop3 (3.38.5-2) unstable; urgency=medium

  * Team upload

  [ Gunnar Hjalmarsson ]
  * d/p/xkbinfo-Update-iso639Ids-correctly-in-evdev.patch:
    Don't list all keyboard layouts under "Other" in
    gnome-control-center's list of input sources
    (Closes: #987603, LP: #1925792)

  [ Simon McVittie ]
  * Improve patch metadata

 -- Simon McVittie <smcv@debian.org>  Tue, 04 May 2021 20:42:48 +0100

gnome-desktop3 (3.38.5-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 08:47:36 +0100

gnome-desktop3 (3.38.4-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Feb 2021 20:49:25 +0100

gnome-desktop3 (3.38.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Thu, 14 Jan 2021 20:40:11 +0000

gnome-desktop3 (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Translation updates
  * Drop patch for Hebrew translation, applied upstream
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * Standards-Version: 4.5.1 (no changes required)
  * Backport support for user-specific XKB configuration.
    This uses the new libxkbregistry to load XKB configuration, instead of
    parsing it directly, which means we can have per-user keyboard layouts
    in Wayland sessions (analogous to Xmodmap). (Closes: #974056)

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Nov 2020 10:51:18 +0000

gnome-desktop3 (3.38.1-2) unstable; urgency=medium

  * Team upload
  * run-with-locales: Use UTF-8 for *.utf8 locales
  * d/run-with-locales: Move to d/tests/
    This improves tab-completion for d/rules.
  * d/p/Update-Hebrew-translation.patch:
    Update Hebrew translation from upstream.
    In particular this fixes an autopkgtest failure where U+2236 RATIO was
    wrongly translated to U+003A COLON (Closes: #974086), and also fixes
    the hour and minute in the GNOME Shell clock being reversed in the
    Hebrew locale.

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Nov 2020 11:40:18 +0000
