=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-desktop3
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 12),
               dh-sequence-gir,
               dh-sequence-gnome,
               docbook-xml,
               fonts-cantarell <!nocheck>,
               gsettings-desktop-schemas-dev (>= 3.27.0),
               gtk-doc-tools (>= 1.4),
               iso-codes,
               itstool,
               libgdk-pixbuf-2.0-dev (>= 2.36.5) | libgdk-pixbuf2.0-dev (>= 2.36.5),
               libgirepository1.0-dev (>= 0.10.2-1~),
               libgl1-mesa-dev,
               libglib2.0-dev (>= 2.53.0),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.3.6),
               libgtk-3-doc,
               libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
               libsystemd-dev [linux-any],
               libudev-dev [linux-any],
               libxkbregistry-dev,
               libxml2-dev (>= 2.4.20),
               locales <!nocheck> | locales-all <!nocheck>,
               meson (>= 0.47.0),
               xauth <!nocheck>,
               xkb-data,
               xvfb <!nocheck>
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
Standards-Version: 4.5.1

Package: gnome-desktop3-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libgnome-desktop-3-17 (<< 3.36),
        libgnome-desktop-3-18 (<< 3.36),
Description: Common files for GNOME desktop apps
 This package includes some files that are shared between several GNOME
 apps (internationalization files).

Package: libgnome-desktop-3-19
Section: libs
Architecture: any
Multi-Arch: same
Depends: bubblewrap [linux-any],
         gnome-desktop3-data (>= ${source:Version}),
         gnome-desktop3-data (<< ${gnome:NextVersion}),
         gsettings-desktop-schemas (>= 3.27.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Utility library for loading .desktop files - runtime files
 This library is used by GNOME to load the .desktop files.

Package: libgnome-desktop-3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
         gsettings-desktop-schemas-dev,
         iso-codes,
         libgnome-desktop-3-19 (= ${binary:Version}),
         libgtk-3-dev (>= 3.3.6),
         libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
         libsystemd-dev [linux-any],
         libudev-dev [linux-any],
         libxkbregistry-dev,
         libxml2-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Utility library for loading .desktop files - development files
 This package provides the include files and static library for the GNOME
 desktop library functions.

Package: gir1.2-gnomedesktop-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-shell (<< 3.34)
Description: Introspection data for GnomeDesktop
 This package provides the include files and static library for the GNOME
 desktop library functions.
 .
 This package contains the introspection data for GnomeDesktop
