=== debian/watch ===
version=4
https://download.gnome.org/sources/gnome-desktop/([\d\.]+[02468])/ \
	gnome-desktop@ANY_VERSION@\.tar\.xz
