## gnome-desktop3 40.4

=== debian/changelog ===
gnome-desktop3 (40.4-2ubuntu1) impish; urgency=medium

  * Merge with Debian, remaining changes:
    - Add 2 patches to adjust background color detection for Unity
      + tweak_color_computation.patch
      + 04_compute_average_color.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 12 Sep 2021 10:01:31 -0400

gnome-desktop3 (40.4-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable. This is not *technically* involved in the
    transition of GNOME core components from version 3.38 to 40, but the
    version number of libgnome-desktop is often used as a proxy for the
    version of GNOME as a whole, so it seems less confusing for everyone
    if it reaches testing at around the same time as gnome-shell.

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Sep 2021 21:26:23 +0100

gnome-desktop3 (40.4-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/rules: Set translation domain for Ubuntu

  [ Marco Trevisan (Treviño) ]
  * debian/control: Use versioned dh-sequence-gnome instead of duplicating

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Aug 2021 17:13:53 -0400

gnome-desktop3 (40.2-2) experimental; urgency=medium

  * force usage of gnome-pkg-tools (>= 0.22) to ensure gnome:NextVersion gets
    generated properly

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 10 Jul 2021 21:13:45 +0200

gnome-desktop3 (40.2-1ubuntu1) impish; urgency=medium

  * Merge with debian, remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - debian/control.in: Build-Depend on language-pack-gnome-he for build tests
    - debian/rules:
      + Specify gettext domain for dh_translations.
  * d/p/ubuntu_language_list_from_SUPPORTED.patch: Drop it's unused now.
    Drop the ubuntu API to expose gnome_get_all_languages() which is unused
    in the archive and was just needed till gnome-control-center 1:3.32.1-1ubuntu4
    so not really something we should care about breaking.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 22 Jun 2021 20:50:06 +0200

gnome-desktop3 (40.2-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * debian/patches: Drop, all applied upstream
  * debian/libgnome-desktop-3-19.docs: Use new README.md file
  * debian/rules: Do not exclude removed upstream ChangeLog
  * debian/rules: Remove redundant --as-needed
  * debian/rules: Use DPKG_GENSYMBOLS_CHECK_LEVEL instead of overriding
    dh_makeshlibs
  * debian: Use debhelper 13 features. As per this we can drop explicit
    --fail-missing and use meson test features.
  * debian: Move tests and debug utilities to new packages. Upstream is now
    installing more tests, and these are not something we expect to have in a
    library package. So, let's add two new packages for containing both the
    compiled and the installed-tests metadata so that we can reduce the
    customizations. As per this we can in fact use /usr/libexec for test
    programs and avoid using a custom versioned path.
  * debian/*.install: Use debhelper-13 variable substitutions

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 21 Jun 2021 18:31:01 +0100

gnome-desktop3 (3.38.5-1ubuntu3) impish; urgency=medium

  [ David Mohammed ]
  * d/p/git_revert_draw_background.patch:
    - Drop patch since gnome-settings-schemas v40 has removed the
      draw_background key and nothing uses it in the archive nowadays,
      so there's no need to rename the package nor add breaks (as it's latest
      customer was nautilus 3.26, and so bionic) (LP: #1931901)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 17 Jun 2021 23:56:29 +0200

gnome-desktop3 (3.38.5-1ubuntu2) impish; urgency=medium

  * d/p/xkbinfo-Update-iso639Ids-correctly-in-evdev.patch:
    - Fix issue in g-c-c GUI for adding input source (LP: #1925792)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 28 Apr 2021 21:46:04 +0200

gnome-desktop3 (3.38.5-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian. Remaining changes
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - debian/control.in: Build-Depend on language-pack-gnome-he for build tests
    - debian/libgnome-desktop-3-18.symbols:
      + Add symbols included in Ubuntu patches

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 09:03:45 +0100
