=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Source: gnome-desktop3
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
+               dh-sequence-gnome (>= 0.22),
                docbook-xml,
                fonts-cantarell <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.27.0),
                gtk-doc-tools (>= 1.4),
                iso-codes,
                itstool,
+               language-pack-gnome-he <!nocheck>,
                libgdk-pixbuf-2.0-dev (>= 2.36.5) | libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 0.10.2-1~),
                libgl1-mesa-dev,
@@ -34,8 +36,10 @@
                xkb-data,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop/tree/ubuntu/master
 Standards-Version: 4.5.1
 
 Package: gnome-desktop3-data
@@ -47,6 +51,18 @@
 Description: Common files for GNOME desktop apps
  This package includes some files that are shared between several GNOME
  apps (internationalization files).
+
+Package: gnome-desktop-3-tests
+Architecture: any
+Depends: libgnome-desktop-3-19 (= ${binary:Version}),
+         gnome-desktop3-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: libgnome-desktop-3-19 (<< 40),
+        libgnome-desktop-3-dev (<< 40),
+Description: Installed test files for GNOME desktop
+ This package contains test programs, designed to be run as part of a
+ regression testsuite.
 
 Package: libgnome-desktop-3-19
 Section: libs
@@ -60,6 +76,17 @@
          ${shlibs:Depends}
 Description: Utility library for loading .desktop files - runtime files
  This library is used by GNOME to load the .desktop files.
+
+Package: libgnome-desktop-3-dev-bin
+Section: libdevel
+Architecture: any
+Depends: libgnome-desktop-3-19 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Utility library for loading .desktop files - Debugging utilities
+ This library is used by GNOME to load the .desktop files.
+ .
+ This package contains development and debugging utilities.
 
 Package: libgnome-desktop-3-dev
 Section: libdevel
