=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-desktop3
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome (>= 0.22),
@@ -17,10 +16,9 @@
                gtk-doc-tools (>= 1.4),
                iso-codes,
                itstool,
-               language-pack-gnome-he <!nocheck>,
                libgdk-pixbuf-2.0-dev (>= 2.36.5) | libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 0.10.2-1~),
-               libgl1-mesa-dev,
+               libgl-dev,
                libglib2.0-dev (>= 2.53.0),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.3.6),
@@ -36,11 +34,9 @@
                xkb-data,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop/tree/ubuntu/master
-Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
+Standards-Version: 4.6.0
 
 Package: gnome-desktop3-data
 Architecture: all
@@ -56,6 +52,7 @@
 Architecture: any
 Depends: libgnome-desktop-3-19 (= ${binary:Version}),
          gnome-desktop3-data (= ${source:Version}),
+         locales | locales-all,
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: libgnome-desktop-3-19 (<< 40),
@@ -72,8 +69,10 @@
          gnome-desktop3-data (>= ${source:Version}),
          gnome-desktop3-data (<< ${gnome:NextVersion}),
          gsettings-desktop-schemas (>= 3.27.0),
+         iso-codes,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: locales | locales-all
 Description: Utility library for loading .desktop files - runtime files
  This library is used by GNOME to load the .desktop files.
