=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/gnome-desktop/cache.json \
	\d+/gnome-desktop-([\d.]+)@ARCHIVE_EXT@
