## gnome-desktop3 41.3

=== debian/changelog ===
gnome-desktop3 (41.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 11:01:09 -0500

gnome-desktop3 (41.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Wed, 22 Dec 2021 10:58:58 +0000
